<div class="div row mt-3">
    <div class="div col">
        <img class="w-100" src="assets/img/banner.png">
        <div class="div d-flex justify-content-center m-2">
            <span class="slider-bullet"></span>
            <span class="slider-bullet bullet-active"></span>
            <span class="slider-bullet"></span>
        </div>
    </div>
</div>
